DO $$ 
    BEGIN
        BEGIN
          IF EXISTS (SELECT "Id" FROM public."Versions" WHERE "Build">=1765) THEN
		RETURN;
          END IF; 
	   ALTER TABLE public."Customers" ADD  "AuthType" INT NULL;
        EXCEPTION
            WHEN duplicate_column THEN RAISE NOTICE 'column <AuthType> already exists in <Customers>.';
        END;
    END;
$$
